@charset "UTF-8";
/* ===================================================================
filename:common.css
#Only the master corder can be edited.

[index]
-body
-Text
-Base Link
-Form
-Basic elements
	-clearfix
=================================================================== */

body{	
	background:url(../_img/master/head_bg.gif) repeat-x left top #f4f4f4;
	text-align:center;
	color:#414141;
}


/* Text
------------------------------------------------------------------*/
strong{
	font-weight:bold;
	color:#FF8C00;
}

em{
	font-weight:normal;
	color:#04046b;
}

em.attention{
	font-weight:bold;
	color:#eb4c60;
}
p{
	margin:0 0 15px 0;
}

.note{
	padding-left:12px;
	text-indent:-12px;
}
	
.noMarg{
	margin-bottom:0 ! important;
}

.moreMarg{
	margin-bottom:25px ! important;
}

.miniMarg{
	margin-bottom:5px ! important;
}

ul{
	margin:0 0 15px 20px;
}

ul li{
	margin:0 0 5px 0;
}

ol{
	margin:0 0 15px 30px;
}

ol li{
	margin:0 0 5px 0;
}

dl{
	margin:0 0 15px 0;
}

dl dt{
	margin:0 0 3px 0;
}

dl dd{
	margin:0 0 10px 5px;
}
	
.imgBox{
	margin:0 0 20px 0;
}

	
/* Base Link
------------------------------------------------------------------*/
a{
	color:#2d9be8;
}
	
a:hover{
	text-decoration:none; 
	color:#2d9be8;
}

active,
a:focus{
outline:none;
}

/* Form
------------------------------------------------------------------*/
input{
}

select option{
	padding-right:15px;
}

* html select option{
	padding-right:0;
	_padding-right:15px;
}

label{
	cursor: pointer;
}



/* Basic elements
------------------------------------------------------------------*/
img {
	border: none;
	-ms-interpolation-mode: bicubic; /* IE7 Resize with html */
	}
	
img.b,
img.boxPart{
	display:block;
}

th,td{
	vertical-align: top; 
	text-align:left;
}

.floatRight{
	float:right;
	display:inline;
}
	
.floatLeft{
	float:left;
	display:inline;
}

.leftImg{
	float:left;
	display:inline;
	margin:0 10px 5px 0;
}

.rightImg{
	float:right;
	display:inline;
	margin:0 0 5px 10px;
}

.clear{
	clear: both;
	font: 1px/1px monospace;
}

.alignRight{
	text-align:right;
}

.alignCenter{
	text-align:center;
}


/* clearfix */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {
	display: inline-block;
}

/* Hides from IE-mac ¥*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */



/* Common Layout
------------------------------------------------------------------*/
#container{
	text-align:left;
	margin:0px auto;
	width:804px;
	background:url(../_img/master/container_bg.gif) repeat-y;
}

#header{
	background:url(../_img/master/header_bg.gif) no-repeat;
	height:63px;
}

/* === clearfix ==*/
#header:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	}

#header{
	display: inline-block;
	}

/* Hides from IE-mac \*/
* html #header{height: 1%;}
#header{display: block;}
/* End hide from IE-mac */

#header h1{
	float:left;
	display:inline;
	margin:8px 0 0 16px;
}

#header p{
	float:right;
	margin:23px 16px 0 0;
	padding:0;
	_margin:0 0 16px 0;
	_padding:23px 16px 0 0;
	}

#globalNavi{
	background:#f2faff;
	border:1px solid #d3d3d3;
	width:170px;
	margin-bottom:10px;
}

#globalNavi ul{
	margin:3px;
	padding:0 0 0 0;
}

#globalNavi ul li{
	list-style:none;
	padding:0 0 0 0;
	margin:0 0 0 0;
	line-height:0;
	font-size:0;
}

#globalNavi ul li.marg{
	margin-bottom:10px;
	}

#globalNavi ul li img{
	display:block;
}

#globalNavi ul li ul#subnavi{
	margin:0;
	padding:0;
	}
	
#sideAccess{
	padding:11px 0 0 0 ! important;
	}
	
#linkNavi{
	background:url(../_img/master/navi_txtbg.gif) no-repeat;
	width:170px;
	height:85px;
	}

	
#linkNavi ul{
	margin:0 0px 0 6px;
	padding:5px 0;
}

#linkNavi ul li{
	list-style:none;
	padding:0 0 0 5px;
	margin:0 0 2px 0;
	background:url(../_img/master/navi_txt_acs1.gif) no-repeat left 6px;
}

#linkNavi ul li a{
	color:#1f1f46;
	text-decoration:none;
	}
	
#linkNavi ul li a:hover{
	color:#ff820c;
	text-decoration:underline;
	}

#pathNavi{  
	float:left;
	margin:0 0 10px 0;
	padding:0; 
}
 
#pathNavi li{  
	float:left;
	line-height:110%;
	list-style-type:none;
}

#pathNavi li a{
	margin-right:5px;
	padding-right:10px;
	background:url(../_img/master/pathnavi.gif) no-repeat right center;
}

#wrapper{
	width:800px;
	margin:0 2px;
	padding-top:5px;
}

/* === clearfix ==*/
#wrapper:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	}

#wrapper{
	display: inline-block;
	}

/* Hides from IE-mac \*/
* html #wrapper{height: 1%;}
#wrapper{display: block;}
/* End hide from IE-mac */

#mainArea{
	float:right;
	display:inline;
	width:600px;
	margin:0 10px 0 0;
}

#mainArea h2{
	margin-bottom:14px;
	}

#mainArea h3{
	margin-bottom:17px;
	}


h3.titH3{
	background:url(../_img/master/h3_top.gif) no-repeat left top;
	margin-bottom:0px ! important;
	padding:5px 10px;
	}
	
.h3Top{
	background:url(../_img/master/h3_bg.gif) repeat-y;
	}

.indent{
	margin:0 15px;
	}
	
	
.indentmore{
	margin:15px 15px;
	}

.cmsBox{
	margin:10px 0 30px 0;
	}

#footer{
	background:url(../_img/master/footer_bg.gif) repeat-x;
	height:123px;
	width:800px;
	margin:30px 2px 0 2px;
	font-size:77%;
}

#footer #footerNavi{
	margin:0;
	padding:15px 0;
	text-align:center;
	font-size:110%;
}

#footer #footerNavi a{
	color:#414141;
	text-decoration:none;
	}
	
#footer #footerNavi a:hover{
	color:#414141;
	text-decoration:underline;
	}	

#footer #copyrights{
	text-align:center;
	margin:0 0 0 0;
}


/* SubArea elements
------------------------------------------------------------------*/
#subArea{
	margin:0 10px;
	width:170px;
}


/* Common parts
------------------------------------------------------------------*/
table.basicTable{
	width:100%;
	border-collapse:collapse;
	border-spacing:0;
	empty-cells:show;
	margin:0 0 15px 0;
}
	
table.basicTable th,
table.basicTable td{
	padding:5px;
	border:1px solid #dadee7;
	text-align:left;
	vertical-align:top;
	/*
	word-break:break-all;
	word-wrap:break-word;
	*/
}

table.basicTable th{
	background-color:#b0cee8;
	font-weight:normal;
	color:#fff;
}

table.basicTable td.col1{
	background:#f4faff;
	color:#090972;
	font-weight:bold;
	}
	
table.basicTable td.col2{
	background:#fff6ed;
	font-weight:bold;
	}

table.basicTable td.col3{
	background:#fff6ed;
	font-weight:bold;
	}	

ul.acs{
	margin:0;
	padding:0;
	}
	
ul.acs li{
	list-style:none;
	margin-bottom:15px;
	background-image:url(../_img/master/acs01.gif);
	background-position:0 3px;
	background-repeat:no-repeat;
	padding:0 0 0 12px;
	}
	
span.pdf{
	background:url(../_img/master/acs_pdf.gif) no-repeat left center;
	padding:0 0 0 15px;
	}
	
span.word{
	background:url(../_img/master/acs_word.gif) no-repeat left center;
	padding:0 0 0 15px;
	}
	
span.public{
	background:url(../_img/master/acs_public.gif) no-repeat left center;
	padding:0 0 0 35px;
	}
	
.back{
	background:url(../_img/master/arrow_02.gif) no-repeat left;
	float:right;
	padding:0 0 0 17px;
	width:40px;
	}	
	
	
.arrow{
	background:url(../_img/master/arrow_01.gif) no-repeat left;
	padding:0 0 0 15px;
	}	
	
	
.dotLine{
	background:url(../_img/dot.gif) repeat-x left bottom;
	}
	
h4.darkRed{
	background:#992950;
	padding:5px;
	color:#FFFFFF;
	font-size:14px ! important;
	}
	
h4.purple{
	background:#9878ce;
	padding:5px;
	color:#FFFFFF;
	font-size:14px ! important;
	}	

h4.green{
	background:#357d8f;
	padding:5px;
	color:#FFFFFF;
	font-size:14px ! important;
	}	
		
h4.blue{
	background:#1f4fb0;
	padding:5px;
	color:#FFFFFF;
	font-size:14px ! important;
	}	
	
h4.orange{
	background:#e06e1e;
	padding:5px;
	color:#FFFFFF;
	font-size:14px ! important;
	}

h4.txt{	
	font-size:100%;
	font-weight:bold;
	margin:0 0 5px 0;
	}
		
.pageTop{
	float:right;
	display:inline;
	margin:5px 15px 10px 0;
	font-size:77%;
	background:url(../_img/master/acs_top.gif) no-repeat left center;
	padding:0 0 0 13px;
	}

.btnMarg{
	margin-bottom:30px;
	}
	
	
dt{
	font-weight:bold;
	float:left;
	width:50px;
	}

dd{
	float:right;
	width:510px;
	}
	
	/* === clearfix ==*/
dl:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	}

dl{
	display: inline-block;
	}

/* Hides from IE-mac \*/
* html dl{height: 1%;}
dl{display: block;}
/* End hide from IE-mac */
	
.nonBold{
	font-weight:normal ! important;
	text-align:right;
	}
	
.siteGuide{
	margin:0 0 30px 0;
	background:url(../_img/dot.gif) repeat-x left bottom;
	padding:0 0 5px 0;
	}	
